/* ######## CMS Page Manager ######## */
body.mceContentBody {background:#FFFFFF none repeat scroll 0 0; padding: 10px; margin: 0; height: 500px!important;}

.page_manager_red_alert {
	background: #EA846C;
	color: #FFF;
	font-size: 16px;
/width: 560px;
	padding: 0 10px;
	margin: 0 0 9px 0;
}
.page_manager_red_alert a{
	color: #fff;
	text-decoration: underline;
}
.page_manager_red_alert a:hover{
	text-decoration: none;
}
input.btn.page_manager_save_button {
	margin-top: 8px;
	background: #a7c118;
	font-size: 14px;
	cursor: pointer;
}
.popup_container_for_page_manager_content{
	min-height: 320px;
	min-width: 745px;
}

.admin_page_manager_edit_button{
	padding: 5px;
}

/* ######## Generic Styles ######## */
html, body {height: 100%;}

/* Basic Elements */
body {
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
    text-align: left;
    margin: 0;
    padding: 0;
    line-height: 21px;
    background:#ffffff;
    background-image: url(images/bg.jpg);
	background-repeat:no-repeat;
	/*background-position:50% -150px;*/
	background-position: 51% -152px;
	background-color:#ffffff;
}
body.home {
	background-image: url(images/bg.jpg);
	background-repeat:no-repeat;
	background-position:50% top;
	background-color:#ffffff;
}
table, tr, th, td, p, li {font-size:14px;}
p, ul {margin: 0 0 22px 0; padding: 0;}
ul {margin-left: 25px;}
li {margin: 0; padding: 0;}
ol {list-style-image: none;}
hr {height:1px; border:none; background: #c3c3c3; color: #fff; margin:20px 0; width:100%;}
/* Headings */
h1, h2, h3, h4, h5, h6 {
	color:#333;
    margin: 0;
    padding: 0;
    line-height:normal;
}
h1 {font-size:32px; margin-bottom:25px;}
h2 {font-size:24px; margin-bottom:20px;}
h3 {font-size:18px; margin-bottom:15px;}
h4 {font-size:16px; margin-bottom:10px;}
h5 {font-size:14px; margin-bottom:5px;}
/* Image */
img {border: none;}
img.right {float:right; margin-left: 25px;}
img.left {float:left; margin-right: 25px;}
/* Anchor Link */
a, a:visited, a:active {color: #00aced;}
a:hover {color:#000000;}
/* CSS3 Transition Effect */
a, a:hover{
	-webkit-transition:0.4s ease-in-out;
	-moz-transition:0.4s ease-in-out;
	-o-transition:0.4s ease-in-out;
	-ms-transition:0.4s ease-in-out;
	transition:0.4s ease-in-out;
}
.clear{clear: both;}

h1.beta_version:after {
	content: "";
	display: block;
	background: url("images/beta.png") no-repeat;
	background-size: 32px;
	width: 32px;
	height: 32px;
	float: left;
	margin: 0 6px 0 0;
}
#container {
    min-height:80%;
}
#container, .hc, #banner, #main, .fc {
    width: 100%;
	max-width:1000px;
    margin: 0 auto;
    position:relative;
}
#header {
    background:#fff;
    padding: 0;
    height: 173px;
	position:relative;
	width: 100%;
}
#header img {margin: 40px 0 0 0;}
p.ph, p.add {position:absolute; top: 55px; right: 0; font-size: 30px; color: #6e6e6e; font-weight:600;}
p.ph{	
	line-height: 33px;
    top: 18px;
}
p.add {top: 90px; font-size: 14px; color:#a6a6a6;}
#banner {
	height: 285px;
	background-image:url(images/1000_1_content.jpg);
	background-repeat:no-repeat;
	background-position:50% top;
	width:100%;
	overflow:hidden;
	position:relative;
}
.home #banner {
	height: 435px;
	background:none;
	position:relative;
	z-index:0;
}
#maa, .home #maa {
	text-decoration:none;
	display:block;
	width:263px;
	height:46px;
	line-heigh:46px;
	text-transform:uppercase;
	color:#ffffff;
	font-size:18px;
	position:relative;
	margin:245px auto 0 auto;
	text-align:center;
}
#maa{
	margin-top:280px;
	margin-top:238px;
}
.home #maa{
	position:absolute;
	z-index:50;
	width:100%;
	top:148px;
}
#maa:hover {color:#184e61;}
#main {
	padding-top:20px;
    clear: both;
    padding: 70px 15px 30px 15px;
	width: 984px;
}
#content {
    width: 100%;
    float: left;
}
.home #content {width: 440px; padding-right:28px;}
#leftColumn {
    width: 250px;
    float: left;
	padding:20px;
}
#rightColumn {
    width: 250px;
    float: left;
	padding:20px;
}
#centerBottom {
	float:left;
}
#footer {
    clear: both;
    background: none;
	height: 250px;
	background: #dceaef;
	position:static;
	bottom: 0;
	width: 100%;
}
.fCl {float:left; width: 375px; height:177px; padding: 53px 76px 20px 12px; position:relative;}
#footer a {text-decoration: none; padding: 0 3px; font-weight:normal; color:#333333;}
#socialIcons {
	width:120px;
	height:40px;
	position:absolute;
	bottom:40px;
	left:205px;
}
#socialIcons img {float:left; position:relative; margin-right:5px;}
#footer .fc .side_box {
	float:right;
	height: 220px;
	padding: 30px 0 0 66px;
	width: 471px;
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(left,  #ffffff 0%, #dceaef 18%, #dceaef 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(18%,#dceaef), color-stop(100%,#dceaef)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #ffffff 0%,#dceaef 18%,#dceaef 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #ffffff 0%,#dceaef 18%,#dceaef 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #ffffff 0%,#dceaef 18%,#dceaef 100%); /* IE10+ */
background: linear-gradient(to right,  #ffffff 0%,#dceaef 18%,#dceaef 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dceaef',GradientType=1 ); /* IE6-9 */
	}


/* ######## Sideboxes ######## */

.redborder {
    border : 1px solid #fe0000;
} 

h1, h2, h3, h4, h5, h6 {
    font-size: 21px;
    margin: 0;
    padding: 0;
    line-height:normal;
	color: #196c8b;
}
h1 {margin-bottom: 27px; text-transform:uppercase;}
h2 {font-size: 18px; margin-bottom:10px;}
h3 {font-size: 14px; margin-bottom:6px;}
img.right {float: right;margin-left: 25px;}
img.left {float:left; margin-right: 25px;}
img {border: none;}
hr {height: 1px; border: 0; background: #c3c3c3; color: #ffffff; margin: 20px 0; width: 100%;}
/*************** Gallery One Settings **************/
#picture_div { padding:0;margin: 0;}
.complex-align {
    float:left;
    /*width: 175px;
    height: 285px;*/
    margin: 5px 5px;
}


/* ######## Google Maps ######## */
#map_canvas, #pano, #toggle {width: 100%;}
#map_canvas {height: 425px}
#pano {height: 300px;}
#directions {width: 425px;}
.gmls-app {width: 188px;}
.gmls-search-form form.gsc-search-box input.gsc-input {padding: 1px;  width: 180px;}
td.gsc-search-button {width: auto; padding-left: 5px;}
#toggle {position: relative; overflow: hidden;}
.aligncenter {display:block;margin:0 auto;}
#mapdirections input {width:100%; max-width:100%;}
#mapdirections input[type="submit"], #toggle input{ width:auto; height:28px; line-height:26px; background:#666; color:#fff; padding:0 14px; border:none; cursor:pointer;}
#mapdirections input[type="submit"]:hover, #toggle input:hover {background:#333;}

.cross ul {list-style-type: none;}

.side_box .side_box_element{ /*min-width: 176px;*/ padding-bottom: 10px;}

/* ######## Social Widgets ######## */
#socialize_widgets {margin: auto;}
#socialize_widgets .item {float: left; margin-right: 10px;}
#socialize_widgets .item img {border: none;}

/* Validation */
.required_class {color:red; position:relative; display: inline;}
.required_class span { position: absolute; width:140px; color: #000000; background: red; height: 31px; line-height: 31px; text-align: center; border-radius: 18px;}
.required_class span:after { content: ''; position: absolute; top: 100%; left: 50%; margin-left: -8px; width: 0; height: 0; border-top: 8px solid #000000; border-right: 8px solid transparent; border-left: 8px solid transparent;}
.validation:before {content:url('images/arrow-valid.png'); position:absolute; bottom:0; left:-4px;}
.validation {line-height:22px; font-size:12px; color:#fff; background:#fe0000; padding:0 7px; position:absolute; width:auto; white-space: nowrap;}   
.requireddiv {font-size:12px; line-height:22px; color:#fff; background:#fe0000; padding: 0 7px; width:auto; position:absolute;}
.redborder { border : 1px solid #fe0000;} 
.tool-tip {z-index:2500;}
[data-tooltip] {border-radius: 50%; background-color: #000; font-size: 10px; padding: 3px 6px; opacity: 0.6;}
#tooltips { z-index: 9999; position: absolute; display: none; font-size: 12px; top: 0px; left: 0px; background-color: #000; padding: 5px 10px 5px 10px; color: white; opacity: 0.6; border-radius: 5px;}
/* Honeypot */
.honeypot {display: none;}

.hb {width: 145px; height: 169px; float:left; margin:0 0 0 25px; padding:0; text-align:center; position:relative;}
.hb a {font-size:13px; color: #233b75;  text-decoration: none; display:block; width:100%; height:22px; padding-top:128px; line-height:28px; position:absolute; top:0; left:0;}
.hb a:hover {color:#000;}
.hb span {
	background:#748dca;
	filter:alpha(opacity=0); /* IE's opacity*/
	opacity: 0;
	display:block;
	width:145px;
	height:128px;
	position:absolute;
	top:0;
	left:0;
	 -webkit-transition:0.4s ease-in-out;-moz-transition:0.4s ease-in-out;-o-transition:0.4s ease-in-out;-ms-transition:0.4s ease-in-out;transition:0.4s ease-in-out;
}
.hb:hover span {
	background:#748dca;
	filter:alpha(opacity=50); /* IE's opacity*/
	opacity: 0.5;
	 -webkit-transition:0.4s ease-in-out;-moz-transition:0.4s ease-in-out;-o-transition:0.4s ease-in-out;-ms-transition:0.4s ease-in-out;transition:0.4s ease-in-out;
}
a.tesM {
	background: #9cc3db;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	border-radius:5px;
	display:block;
	width: 192px;
	height: 48px;
	line-height: 48px;
	text-align:center;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	margin-right: 15px;
	position:absolute;
	top: 165px;
	right: 15px;
}
a:hover.tesM {
	background: #233b75;
}
.hs h3, .tes h3 {visibility:hidden; display:none; height: 0; position:absolute;}
.tes p{font-style:italic; text-align:right; color:#333333;}
.oE {max-width: 48%; float:right;}

.tesBox {border-bottom: 1px solid #fff; margin-bottom: 24px;}
.tesBox  span {font-style:italic;}

.tesBox {border-bottom: 1px solid #fff; margin-bottom: 24px;}
.tesBox  span {font-style:italic;}

#mbBtns {visibility:hidden; display:none; position:absolute; height:0;}

/********** Responsive **********/

#mblogo, #mbbanner{display:none; visibility:hidden; position:absolute; height:0;}
.slide_description{
	left: 50%;
    margin-left: -342px;
    position: absolute !important;
    text-align: center;
    top: 45px;
    z-index: 10;
	width:687px;
	background-image:url("images/descrip-bg.png");
	display:block;
	background-repeat:repeat;
}
.slide_description p{
	font-size:31px;
	color:#196c8b;
	text-transform:uppercase;
	padding-top:20px;
}
.gMap{margin-top:100px;}
.tbShow {visibility:hidden; display:none;}
@media screen and (max-width: 1024px) {
	#main{width:auto;}
	#footer .fc .side_box{width:433px;}
	.tbHide {visibility:hidden; display:none; height:0; position:absolute;}
	.tbShow {
		visibility:visible;
		display:block;
	}
}
@media screen and (max-width: 1000px) {
	#header, .hc {width:100%;}
	.ph, .add {margin-right:10px;}
	#slider_container_1 {
		/*position:relative!important;
		left:50%!important;
		margin-left:-500px!important;
		overflow:hidden;*/
	}
	#main { 
		width:100%; 
		max-width:1200px;
	}
	#content {
		width:60%;
	}
	#rightColumn, #leftColumn {
		width:20%;
	}
	#content iframe {width:100%!important;}
	#content img {/*width:auto;*/ height:auto; max-width: 100%;}

	#footerLinks ul > li {
		margin-left:4%;
	}
	#footerLinks ul li {
		font-size:13px;
	}
	#footer .fc {width:100%;}
	#footer .fc .side_box {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width:50%;
		padding:25px;
		height:250px;
		background:#f1f5fc;
	}
	.fCl {width:50%;}
	.fc, .fCl {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#map_canvas {overflow:hidden;}
	.hs .text {margin-left:-25px;}
	#socialIcons{bottom:-38px;}
}
@media screen and (max-width: 1100px) {
	
}
@media screen and (max-width: 860px) {
	#container {width: 100%;}
	.home #content {width:100%;}
	.home #main .side_box {max-width:510px; float:none; margin: 0 auto;}
	#footerLinks ul > li {
		margin-left:2%;
	}
	#footerLinks ul li {
		font-size:12px;
	}
	img#logo{width:490px;}
	#socialIcons{bottom:-58px;}
}
@media screen and (max-width: 720px) {
	#banner, .jqueryslidemenu, .ph, .add, #sitemap, #cms_overlay, #mapdirections, #logo, .home #maa{
		display:none; 
		visibility:hidden; 
		position:absolute; 
		height:0;
	}
	body, body.home {background:none;  background-color:#ffffff;}
	/*#header .hc {margin: 44px 0 0 10px; width:40%!important; height:auto;}*/
	.home #header{border-bottom:none;}
	#header{height:125px; border-bottom:1px solid #ccdbef;}
	#header .hc {height:98px; padding-top:66px;}
	#mblogo {
		position:relative; 
		margin:0 auto!important; 
		display:block; 
		max-width:420px; 
		height:auto; 
		visibility:visible; 
		width:100%; 
		padding-left:20px; 
		padding-right:20px; 
		box-sizing:border-box;
	}
	#mbbanner {
		position:relative;
		float:left;
		width:100%;
		height:auto;
		display:block;
		visibility:visible;
		margin-bottom:20px;
	}
	#mbbanner img {width:100%; height:auto;}
	#container {width: 100%; /*min-width:320px;*/}
	#main {
		padding: 0 18px;		
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		margin-top: 44px;
		/*min-width:320px;*/
		}
	#content, .home #content {padding-right:0;}
	#content, body.home #content {
		width:100%;
		min-height:200px;
		padding-top: 0;
	}
		
	.oE {width: 100%; clear:both; float:none;}
	h1 {
		font-size:22px;
		text-align:left;
		line-height:24px;
		margin-top: 0;
	}
	.side_box .hs {/*min-width: 338px;*/}
	#mbBtns {
		top:0;
		right:0;
		height:50px;
		width:auto;
		display:block;
		visibility:visible;
		z-index:9999;
	}
	#mbBtns a {
		float:right;
		position:relative;
		display:block;
		height:45px;
		width:auto;
		border-left:1px solid #236b84;
	}
	#footer {
		height:445px;
		margin-top:50px;
	}
	#footer a{display:block;}
	#footer .fc .side_box {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width:100%;
		padding:25px;
		height:250px;
		background:#f1f5fc;
	}
	.fCl {
		float:right; 
		height:200px; 
		width:100%;
		padding: 53px 18px 0 18px; 
		background:#fff;
	}
	#socialIcons {
		bottom:50px;
		left:160px;
	}
	attachment-post-thumbnail wp-post-image{
         height: 100% !important;
        margin: auto;
        position: relative;
        vertical-align: middle;
        width: auto;
        z-index: -1;
    }
	.oE{max-width:none;}
	.gMap{margin-top:0;}
}
@media screen and (max-width: 400px) {
	#header{height:111px;}
	.hb {width: 120px; height:150px;}
	.hb img{width:118px;}
	.hb a {padding-top:112px; line-height:16px;}
	.hb span {
		width:120px;
		height:104px;
	}
}

.page_manager_content_div{
	min-height: 320px;
	min-width: inherit;
}

.div_for_page_manager_dinamyc_content{
	position: relative;
}

.additional_buttons_for_page_manager_inline_content{
	background: #c0e0e0;
	padding: 5px;
	position: absolute;
	left: 10px;
	bottom: 10px;
}

.additional_buttons_for_page_manager_inline_content img{
	cursor: pointer;
	position: relative;
	z-index: 3;
}
